=--------------=
oe:
=--------------=
 -Add proxy support
 -Conf for more distrib in conf file

=--------------=
distrib:
=--------------=
 - Ajouter client DHCP ?

 - Faire un lanceur de Mplayer (???) - La config des type mimes permettent de lancer mplayer mais on ne peux plus en sortir (???)

 - Voir pourquoi le @ est mal mappé ( shift - plutot que Fn - )

 - creation swapfile ( dans sysvinit/angstrom/rcS )
   montage/demontage swap dans /etc/udev/scripts/mount.sh (ACTION=add/remove)

 - voir gmailfs ( http://www.debian-administration.org/articles/198 )

 - voir si scid (echec) compile sur arm

 - Appliquer patch kernel suivant: http://lists.linuxtogo.org/pipermail/angstrom-distro-devel/2008-January/001661.html

 - Remplacement du scheduler du noyau : http://lists.linuxtogo.org/pipermail/angstrom-distro-devel/2008-February/001763.html

=--------------=
Pb lors de la compilation de l'image:
=--------------=


 - Dans mon /etc/hosts j'ai:
 # attention ce n'est pas la vrai adresse IP
 195.220.60.24    ftp.gnu.org
 127.0.0.1       www.oesources.org

 -Compilation de gnome-player : Apres plantage supprimer toutes reference a pt_BR dans LES Makefile; supprimer le fichier po/pt_BR.po

 -Compilation de Samba : Erreur compilation -> trouve des erreur dans le log (???) => Vider (et non supprimer) le log avec la commande suivante: > construct/stuff/angstrom/tmp/work/armv5te-angstrom-linux-gnueabi/samba-3.0.23c-r200/samba-3.0.23c/source/config.log

 - Pour la construction de exo (pour xfce) je vire toutes les references Ã 'tests' dans le Makefile

 Nota: Si une compilation (ex: gthumb) plante avec une erreur du type: ERROR: QA Issue: non debug package contains .debug directory: gthumb path /work/armv5te-angstrom-linux-gnueabi/gthumb-2.6.9-r0/install/gthumb/usr/lib/gthumb/modules/.debug/libwebexporter.so
 Ajouter au fichier bb une ligne :
 FILES_${PN}-dbg += "/usr/lib/gthumb/modules/.debug"

